Subject: RE: How to upgrate rpm from 4.1 to 4.2?
From: Pikovsky Bella-BBP006 <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 24 Mar 2004 17:40:28 +0200

Thanks

-----Original Message-----
From: Igor Pechtchanski [mailto:[email-masked]]
Sent: Wednesday, 24 March, 2004 5:29 PM
To: Pikovsky Bella-BBP006
Cc: [email-masked]
Subject: RE: How to upgrate rpm from 4.1 to 4.2?

Bella,

Please configure your mailer to not quote raw e-mail addresses in your
replies -- let's not feed the spam harvesters.

Also, according to the announcement
(<http://cygwin.com/ml/cygwin/2003-05/msg00308.html>), questions and
comments should go to this list, and not directly to the maintainer.  I'm
sure Dario reads this list[*], so he'll probably reply at some point or
another.  That's why I said "wait until" he releases the package, not
"contact him and find out when".  Cygwin is a volunteer project, done by
people in their (usually scarce) spare time.
	Igor
[*] You might make it easier for him to notice your message by putting
something like "[Attn: Dario Alcocer]", or, better yet, "[Attn: rpm
maintainer]", in the subject.

On Wed, 24 Mar 2004, Pikovsky Bella-BBP006 wrote:

> First of all thanks for the reply.
>
> Could you please send me Dario's email
> so I could ask him about the release date?
>
> Thanks,
>   Bella
>
> -----Original Message-----
> From: Igor Pechtchanski [mailto:pechtcha<at>cs<dot>nyu<dot>edu]
> Sent: Tuesday, 23 March, 2004 7:14 PM
> To: Pikovsky Bella-BBP006
> Cc: cygwin<at>cygwin<dot>com
> Subject: Re: How to upgrate rpm from 4.1 to 4.2?
>
> On Tue, 23 Mar 2004, Pikovsky Bella-BBP006 wrote:
>
> > Cygwin comes with rpm 4.1 version. How can I upgrate it to 4.2?
> > Thanks
> >    Bella
>
> Umm, wait until Dario Alcocer (ther current maintainer) releases 4.2, or
> build it yourself (and, perhaps, volunteer to maintain it if Dario
> agrees)...
>         Igor

-- 
				http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_		[email-masked]
ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

"I have since come to realize that being between your mentor and his route
to the bathroom is a major career booster."  -- Patrick Naughton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/